
@charset "utf-8";

/*=============================================

	全体

==============================================*/
.case_detail {
	padding: 3em 0 2em;
	background-color: #f2f2f2;
}
@media print, screen and (min-width: 769px) {
	.case_detail {
		padding: 70px 0 50px;
	}
}
@media print, screen and (min-width: 1281px) {


}

/*=============================================

	上部 テキスト枠

==============================================*/
.case_detail .upper {
	padding: 0 0 2em;
}
.case_detail .upper .case_title {
	color: #003461;
	border: 1px solid #003461;
	display: inline-table;
	padding: 0.2em 1em;
	margin-bottom: 1em;
}
.case_detail .upper .title {
	color: #003461;
    font-size: max(6vw, 20px);
   	margin-bottom: 1em;
}
.case_detail .upper .category {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	 margin-bottom: 1.5em;
}
.case_detail .upper .category li {
    font-size: max(1.4vw, 12px);
    margin-right: 1em;
}

.case_detail .upper .spec_wrap {
	margin-bottom: 2em;
}
.case_detail .upper .spec_wrap dl {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 1em;
}
.case_detail .upper .spec_wrap dl dt {
	color: #003461;
	border: 1px solid #003461;
	display: inline-table;
	padding: 0.1em 0.6em;
	margin-right: 0.5em;
    font-size: max(1.4vw, 12px);
}
.case_detail .upper .spec_wrap dl dd {
    font-size: max(1.8vw, 14px);
}

.case_detail .upper .eyecatch {
	margin-bottom: 1.5em;
}
.case_detail .upper .lead {
    font-size: max(1.8vw, 14px);
}
@media print, screen and (min-width: 769px) {

	.case_detail .upper {
		padding: 0 0 50px;
	}
	.case_detail .upper .case_title {
		display: table;
		padding: 0.2em 1em;
		margin: 0 auto 1em;
	}
	.case_detail .upper .title {
	    font-size: max(2.5vw, 25px);
	    text-align: center;
	}
	.case_detail .upper .category {
		justify-content: center;
	}
	.case_detail .upper .category li {
	    font-size: max(1.0vw, 14px);
	    margin-right: 1em;
	}
	
	.case_detail .upper .spec_wrap {
		margin-bottom: 4em;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		align-items: center;
	}
	.case_detail .upper .spec_wrap dl {
		margin: 0 1% 0;
	}
	.case_detail .upper .spec_wrap dl dt {
		padding: 0.1em 0.6em;
		margin-right: 0.5em;
	    font-size: max(1.0vw, 12px);
	}
	.case_detail .upper .spec_wrap dl dd {
	    font-size: max(1.2vw, 14px);
	}
	
	.case_detail .upper .eyecatch {
		margin: 0 auto 2em;
		width: 80%;
	}
	.case_detail .upper .lead {
	    font-size: max(1.0vw, 14px);
	    text-align: center;
	}

}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	記事内容

==============================================*/
.case_detail .box {
	background-color: #FFF;
	padding: 1.5em;
	margin-bottom: 2em;
}
.case_detail .box .midashi {
    font-size: max(2.2vw, 18px);
    margin-bottom: 1em;
    color: #003461;
}

.case_detail .box .body {
    font-size: max(1.4vw, 14px);
    margin-bottom: 2em;
}
.case_detail .box .link {
    font-size: max(1.4vw, 14px);
    margin-bottom: 2em;
}
.case_detail .box .post_img_column1 {
    margin-bottom: 2em;
}
.case_detail .box .post_img_column2 {
    margin-bottom: 2em;
}
.case_detail .box .post_img_column2 figure {
	margin-bottom: 1em;
}
.case_detail .box .post_img_column2 figure:last-of-type  {
	margin-bottom: 0;
}
.case_detail .box [class^="post_img_column"] figure {
	text-align: center;
}
.case_detail .box [class^="post_img_column"] figure figcaption {
	margin-top:0.5em;
	color:#333;
    font-size: max(0.9vw, 12px);
    text-align: left;
}
.case_detail .box .post_img_column1 figure.haba_awase img {
	max-width:100%;
	height:auto;
	margin:0 auto;
}
.case_detail .box .post_img_column1 figure.takasa_awase img {
	height:80vw;
	max-height:900px;
	width:auto;
	margin:0 auto;
}
.case_detail .box .youtube {
	margin-bottom: 2em;
	width: 100%;
	aspect-ratio: 16 / 9;
}
.case_detail .box .youtube iframe {
	width: 100%;
	height: 100%;
}

@media print, screen and (max-width: 768px) {
}
@media print, screen and (min-width: 769px) {
	.case_detail .box {
		padding: 50px 80px;
		width: calc(80%);
		margin: 0 auto 3em;
	}
	.case_detail .box .midashi {
	    font-size: max(2.0vw, 18px);
	}
	
	.case_detail .box .body {
	    font-size: max(1.2vw, 14px);
	}
	.case_detail .box .link {
	    font-size: max(1.2vw, 14px);
	}
	.case_detail .box .post_img_column1 {
	    margin-bottom: 3em;
	}
	.case_detail .box .post_img_column2 {
	    margin-bottom: 3em;
	    display: flex;
	    justify-content: space-between;
	    align-items: flex-start;
	}
	.case_detail .box .post_img_column2 figure {
		margin-bottom: 0;
		width: 48%;
	}
	.case_detail .box [class^="post_img_column"] figure figcaption {
		margin-top:1em;
	    font-size: max(1.0vw, 12px);
	}

}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	ボタン 

==============================================*/
@media print, screen and (max-width: 768px) {
	.btn_wrap {
		flex-direction: column;
		justify-content: center;
	}
	.btn_wrap .btn01 {
		width: 70%;
	}
}
@media print, screen and (min-width: 769px) {

}
@media print, screen and (min-width: 1281px) {


}

/*=============================================

	お問い合わせ枠 

==============================================*/
.contact_navi_wrap {
	background-color: #003461;
}
@media print, screen and (max-width: 768px) {
}
@media print, screen and (min-width: 769px) {
	.contact_navi_wrap .box .btn_wrap .btn {
		margin-left: 2%;
		margin-right: 2%;
		width: 36%;
	}
}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	事例リスト レイアウト

==============================================*/
.caselist_wrap {
	padding: 3em 0 3em;
	background-color: #f2f2f2;
}
.caselist_wrap .box {
    padding: 1em 1em;
    background-color: #FFF;
    margin-bottom: 1em;
}
.caselist_wrap .box .eyecatch {
	width: 100%;
	margin-bottom: 1em;
}
.caselist_wrap .box .eyecatch img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
}
.caselist_wrap .box .text_wrap {

}
.caselist_wrap .box .text_wrap .category {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-bottom: 0.5em;
}
.caselist_wrap .box .text_wrap .category li {
	padding: 0.3em 1em;
	color: #999;
    font-size: max(1vw, 11px);
    margin-bottom: 0.3em;
    border: 1px solid #999;
    margin-right: 1em;
}
.caselist_wrap .box .text_wrap .venue_wrap {
    font-size: max(1.2vw, 14px);
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 0.5em;
}
.caselist_wrap .box .text_wrap .venue_wrap .venue {
	margin-right: 1em;
}
.caselist_wrap .box .text_wrap .title {
    font-size: max(5vw, 16px);
    margin-bottom: 0.5em;
}
.caselist_wrap .box .text_wrap .body {
    font-size: max(1.2vw, 14px);
    margin-bottom: 1.0em;
}

@media print, screen and (min-width: 769px) {
	.caselist_wrap {
		padding: 70px 0 50px;
		background-color: #f2f2f2;
	}
	.caselist_wrap .box {
	    width: 70%;
        min-width: 800px;
        padding: 2em 2em;
        margin: 0 auto 2em;
        display: flex;
        justify-content: space-between;
        align-items: center;
	}
	.caselist_wrap .box .eyecatch {
		margin-bottom: 0;
        width: 35%;
	}
	.caselist_wrap .box .eyecatch img {
	    aspect-ratio: 1 / 1;
	}
	.caselist_wrap .box .text_wrap {
		width: 60%;
	}
	.caselist_wrap .box .text_wrap .category {
		margin-bottom: 0.5em;
	}
	.caselist_wrap .box .text_wrap .category li {
	    font-size: max(0.8vw, 11px);
	}
	.caselist_wrap .box .text_wrap .venue_wrap {
	    font-size: max(1.0vw, 14px);
	}
	.caselist_wrap .box .text_wrap .title {
        font-size: max(1.8vw, 16px);
        margin-bottom: 0.5em;
   	}
	.caselist_wrap .box .text_wrap .body {
	    font-size: max(1.0vw, 13px);
	    margin-bottom: 1.0em;
	}
	.caselist_wrap .box .text_wrap .btn01 {
        min-width: 200px;
        margin-left: 0;
	}
}
@media print, screen and (min-width: 1281px) {


}

/*=============================================

	もっと事例を出す レイアウト

==============================================*/
#more_case {
	width: 66%;
	padding: 0.8em 3%;
	margin: 1.5em auto;
	line-height: 1;
	border: 1px solid #003461;
	text-align: center;
}
@media print, screen and (min-width: 769px) {
}
@media print, screen and (min-width: 1281px) {


}




